.main-container .main.fullwidth.container .col-main .share-button {
    display: none;
}

.menu.header-container > .main-nav > .fullwidth.container {
    height: 100%;
    display: block;
    overflow: hidden;
}

.header .form-search #search {
    border: 1px solid #dddddd;
    height: 38px;
    background-color: transparent;
    padding: 10px 40px 10px 15px;
    color: #999999;
    width: 100%;
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    border-radius: 2px;
    text-overflow: ellipsis;
}

.header .form-search .button, .form-search .searchDesktop {
    width: 40px;
    height: 38px;
    color: #777777;
    background-color: transparent;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}

/*.header .form-search input#search:focus {*/
/*border: 1px solid #959595;*/
/*}*/

.header .form-search input:focus {
    color: #626262;
}

/*
.fixed-header ul.menu >li > a:after, .main-nav  ul.menu >li > a:after {
    content: '';
    width: 1px;
    height: 21px;
    top: 0;
    right: 0 !important;
    left: -12px;
    margin-top: 0 !important;
    border-left: 1px solid #ccc;
}
*/

.fixed-header ul.menu > li:first-child > a:after, .main-nav ul.menu > li:first-child > a:after {
    border: none;
}

.header-container.type8 .main-nav ul.menu > li.menu-full-width > a:after,
.header-container.type8 .main-nav ul.menu > li.menu-item-has-children > a:after,
.header-container.type8 .main-nav ul.menu > li.menu-static-width > a:after {
    right: 0 !important;
}

.header-container.sticky-header .main-nav ul.menu > li > a:after {
    right: 0 !important;
}

.header-container.sticky-header .main-nav ul.menu > li.menu-full-width > a:after,
.header-container.sticky-header .main-nav ul.menu > li.menu-item-has-children > a:after,
.header-container.sticky-header .main-nav ul.menu > li.menu-static-width > a:after {
    margin-top: -8px !important;
}

.header-container.type8 .main-nav {
    margin: 0;
    min-height: 54px;
    height: auto;
    top: 0 !important;
}

.menu.header-container.type8 .header-wrapper {
    top: 110px;
}

.cms-index-index .menu.header-container.type8 .header-wrapper {
    top: 0;
}

.header-container.type8.sticky-header .main-nav {
    top: 0 !important;
    min-height: 38px;
    height: 38px;
}

.cms-index-index .header-container.type8:not(.sticky-header) .main-nav {
    background-color: #ffffff;
}

.header-container.type8 .main-nav .menu-logo-link a {
    /*width: 60px;*/
    /*height: 54px;*/
    display: block;
    margin-right: 30px;
    float: left;
}

.cms-index-index .header-container.type8:not(.sticky-header) .main-nav .menu-logo-link a {
    display: none;
}

.cms-index-index .header-container.sticky-header.type8 .header .form-search:before,
.catalog-category-view .header-container.sticky-header.type8 .header .form-search:before,
.header-container.sticky-header .header .form-search:before {
    border-bottom-color: #1d1d1b !important;
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown, .fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li ul, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li ul, .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li ul, .main-nav .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li ul {
    margin: 0 !important;
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown a, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown a, .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown a, .main-nav .menu > li.menu-static-width .nav-sublist-dropdown a {
    color: #000000;
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li > a.level1, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li > a.level1, .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li > a.level1, .main-nav .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li > a.level1 {
    font-weight: 600
}

.fixed-header .menu > li .nav-sublist-dropdown .container ul > li a, .main-nav .menu > li .nav-sublist-dropdown .container ul > li a, .main-nav .menu > li .nav-sublist-dropdown .container .nav-sublist.level2 ul > li a {
    margin: 0;
    /*border-top: 1px solid rgba(255,255,255,.2);*/
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li > a.level1, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li > a.level1, .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li > a.level1, .main-nav .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li > a.level1 {
    font-size: 12px;
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist a, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist a, .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li .nav-sublist a, .main-nav .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li .nav-sublist a, .menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown.labelId-48 a {
    font-size: 12px;
}

.fixed-header .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist, .main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist {
    border-radius: 0;
    top: -4px;
    padding: 0px 0 5px 0;
    left: 100%;
}

.fixed-header .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level1, .main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level1 {
    border-radius: 0;
    top: 0;
    padding: 20px 25px 30px;
    left: 100%;
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li, .fixed-header .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li, .main-nav .menu > li.menu-static-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li {
    line-height: 1.3;
}

.bottom-mega-block {
    text-align: center;
    padding: 14px;
    margin-top: 0;
    background: #ececeb;
}

.bottom-mega-block .top-header-msg {
    color: #444444;
    font-size: 11px;
}

.fixed-header .menu > li .nav-sublist-dropdown .container ul > li a.label-offer,
.main-nav .menu > li .nav-sublist-dropdown .container ul > li a.label-offer {
    font-weight: bold;
}

/*------------------------------
    TOP NAV - MAIN-NAV
------------------------------*/

/*--- HOME NAV ---*/
/*--- LOGO ---*/
.cms-index-index .header > .logo {
    max-width: 98px;
}

.cms-index-index .header-container.type8:not(.sticky-header) .header > .logo {
    width: 85px;
    height: auto;
    display: block;
    /*background: url(../images/logo_header_white.png) 0 0 no-repeat;*/
}

.cms-index-index .header-container.type8 .header > .logo img {
    /*display: none !important;*/
}

.cms-index-index .header-container.type8.sticky-header .header > .logo img {
    display: none !important;
}

/*--- CART-SEARCH AREA ---*/

/*--- NAV ---*/

.top-header-links-icon.show:before {
    color: #f9701f;
}

.top-header-links {
    right: 17px;
    position: absolute;
    top: 20px;
}

.top-header-links li {
    float: left;
    vertical-align: middle;
    font-size: 12px;
    position: relative;
}

.top-header-links li a, .top-header-links li span {
    color: #646464;
    text-decoration: none;
    padding: 0 0 0 10px !important;
    display: block;
}

.cms-index-index .header-container.type8:not(.sticky-header) .top-header-links li a, .cms-index-index .header-container.type8:not(.sticky-header) .top-header-links li span {
    color: #d3007e;
    opacity: 0.8
}

.cms-index-index .header-container.type8:not(.sticky-header) .top-header-links li a:hover, .cms-index-index .header-container.type8:not(.sticky-header) .top-header-links li:hover span {
    opacity: 1 !important;
}

.top-header-links li.itemUpper a {
    text-transform: uppercase;
    font-weight: 600;
}

.top-header-links .item a:hover {
    color: #a5166d !important;
    text-decoration: none;
}

.cms-index-index .header-container.type8 {
    position: absolute;
    /*top: 0;*/
    left: 0;
    width: 100%;
    border-bottom: 0;
    z-index: 22;
}

.menu.header-container.type8 {
    position: absolute;
    width: 100%;
    z-index: 23;
    /* pointer-events: none;*/
}

.menu.header-container.type8.sticky-header {
    z-index: 23;
}

.cms-index-index .menu.header-container.type8:not(.sticky-header) .header-wrapper {
    padding: 0;
}

.cms-index-index .header-container.type8:not(.sticky-header) .main-nav {
    height: 100%;
    padding: 20px 0 24px;
    top: 0 !important;
}

.cms-index-index .fa-navicon:before, .fa-reorder:before, .cms-index-index .fa-bars:before {
    color: black;
}

/*--- GENERAL NAV ---*/
/*--- LOGO ---*/

.header > .logo {
    max-width: 74px;
    opacity: 1;
}

.header-container.type8 .header > .logo {
    display: block;
    padding: 0px;
    margin: 22px 10px 0 0;
    float: left;
    /*min-width: 74px;*/
    /*min-height: 66px;*/
}

.header-container.type8 .header > .logo img {
    width: 100%;
    height: 100%;
}

.header > .logo > .logo {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    display: block;
    height: 100%;
    opacity: 1;
}

.header-group {
    position: relative;
    overflow: visible;
    z-index: 100;
    transition: opacity 1s ease-in;
}

/*--- NAV ---*/
.header-container.type8 .header-wrapper {
    border: 0;
    display: block;
    padding: 0;
    /*transition: top 1s linear;*/
}

body:not(.cms-index-index) .header-container.type8:not(.sticky-header):not(.menu) .header-wrapper {
    padding-bottom: 10px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    background: #ffffff;
    height: 110px;
    width: 100%;
    z-index: 8;
}

.header-container.type8 .header-wrapper.sticky .header.container {
    position: relative;
    height: 0;
    text-align: left;
}

.header-container.type8 .header-wrapper {
    border: 0;
    display: block;
    position: relative;
    /*transition: top 1s linear;*/
}

/*.header-container.type8 .main-nav .menu-all-pages-container > ul.menu>li:before {
    content: "";
    width: 1px;
    height: 21px;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: -2px;
    margin-top: 0 !important;
    border-left: 1px solid #ccc;
}*/

.header-container.type8 .main-nav ul.menu > li > a {
    margin-top: 17px;
    font-weight: 600;
}

.menu.header-container .main-nav ul.menu > li > a {
    color: #222222 !important;
    opacity: 0.8;
}

.menu.header-container .main-nav ul.menu > li > a.special {
    color: #cb027c !important;
}

.header-container.type8 .main-nav ul.menu > li:hover > a, .header-container.type8 .main-nav ul.menu > li.active > a {
    color: #cb027c !important;
}

.cms-index-index .header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li {
    padding-bottom: 0 !important;
}

.header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li {
    padding: 0 0 15px 0;
}

.header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li > a {
    padding: 4px 10px 4px 10px !important;
    width: 100%;
    margin: 0 !important;
    display: inline-block;
    padding-left: 0;
    font-size: 12px;
    letter-spacing: 0.2px;
    font-weight: 600;
}

.header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li:first-child a {
    border: none;
}

.header-container.type8 .main-nav .menu-all-pages-container > ul.menu {
    margin-left: 110px !important;
    margin-top: 4px;
}

.cms-index-index .header-container.type8 .main-nav .menu-all-pages-container > ul.menu, .header-container.type8.sticky-header .main-nav .menu-all-pages-container > ul.menu {
    margin-left: 80px !important;
    margin-top: 4px;
}

.header-container.type8.sticky-header .main-nav .menu-all-pages-container > ul.menu {
    margin-left: 0 !important;
    margin-top: 4px;
}

.header-container.type8.sticky-header .main-nav .menu-all-pages-container > .menu-logo-link a {
    width: 100%;
    height: 100%;
}

.header-container.type8.sticky-header .main-nav .menu-all-pages-container > .menu-logo-link {
    width: 80px;
    display: inline-block;
    height: 35px;
    float: left;
    cursor: pointer;
}

/*
.header-container.type8 .main-nav ul.menu>li:hover>a{
    color: #CB027C !important;
}
*/
.header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li.act a,
.header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li.active a,
.header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li:hover a {
    z-index: 1;
    opacity: 1;
    transition: all 0s;
    transition-delay: 0s;
}

.header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li > a:before {
    content: "";
    position: absolute;
    left: -3px;
    display: block;
    top: 3px;
    width: 1px;
    height: 15px;
    border-left: 1px solid #cccccc;
}

.header-container.type8 .main-nav .menu-all-pages-container > ul.menu > li:first-child > a:before {
    content: none;
}

/*--- Mobile nav ---*/
ul.menu.sw-mobile-menu {
    padding: 40px 0 !important;
}

.mobile-nav.side-block {
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 999;
    width: 100%;
    height: 100%;
    transition: all 0.2s;
    padding: 0;
    display: block !important;
    text-align: center;
    background-color: #ffffff;
}

.mobile-nav-overlay {
    position: fixed;
    right: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(34, 34, 34, .5);
    z-index: 998;
    opacity: 1;
    transition: right .2s linear;
    cursor: pointer;
}

body.mobile-nav-shown .mobile-nav-overlay {
    right: 0;
    filter: alpha(opacity=1);
    transition: all .6s;
}

.mobile-nav-overlay:after {
    content: "";
    position: absolute;
    right: 75%;
    top: 40%;
    height: 14px;
    transform: scale(1.5);
    width: 12px;
    background: url(../images/ico_close.svg) 0 -24px no-repeat;
}

.mobile-nav.side-block{
    position:fixed;
    top:0;
    z-index:999;
    height:100%;
    overflow-y:scroll;
    padding-bottom:20px;
    transition: right .2s linear;
    display:block!important;
    right: -50%;
    width: 50%;
}

body.mobile-nav-shown .mobile-nav.side-block {
    right: 0;
    padding: 0;
    background-color: #ffffff;
    transition: all .6s;
}

.mobile-nav.side-block .sw-mobile-menu li {
    padding: 2% 0;
}

.mobile-nav .sw-mobile-menu li .open-child {
    display: none;
}

.mobile-nav.side-block .primary-nav.sw-mobile-menu {
    background-color: #ffffff;
}

.mobile-nav.side-block .secondary-nav.sw-mobile-menu {
    background-color: #f7f7f7;
    height: 100%;
}

.mobile-nav.side-block .secondary-nav.sw-mobile-menu li {
    display: block;
    float: none;
    clear: both;
    width: 100%;
    margin: auto;
    padding: 0;
    position: relative;
    text-align: center;
}

.mobile-nav.side-block .sw-mobile-menu li > a, .mobile-nav.side-block .sw-mobile-menu li > a span {
    padding: 2% 15px;
    margin: 0;
    text-align: center;
}

.mobile-nav.side-block .sw-mobile-menu li > a {
    font-size: 16px;
    opacity: .8;
    line-height: 2.4em;
    font-weight: 400;
    transition: all 0.3s;
    letter-spacing: 2px;
}

.mobile-nav.side-block .primary-nav.sw-mobile-menu li > a{
    color: #cb027c;
}

.mobile-nav .sw-mobile-menu.secondary-nav li a {
    color: #222222;
    opacity: .6;
}

.mobile-nav.side-block .sw-mobile-menu li > a:hover,
.mobile-nav.side-block .sw-mobile-menu li.act > a ,
.mobile-nav.side-block .sw-mobile-menu li.active > a,
.mobile-nav.side-block .sw-mobile-menu li > a.act {
    opacity: 1 !important;
    font-weight: 600;
}

.mobile-nav.side-block .secondary-nav.sw-mobile-menu li.item.languages a {
    width: auto;
    display: inline-block;
    padding: 5px;
}

.mobile-nav.side-block .secondary-nav.sw-mobile-menu li:first-child > a {
    padding-top: 0;
}

.secondary-nav .menu-item a div {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    display: block;
    height: 100%;
    margin: auto;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    max-height: 300px;
}

.secondary-nav .menu-item a div:hover {

}

.mobile-nav.side-block .sw-mobile-menu li.menu-item-last a span {
    padding-left: 5px;
}


/*--- ACT AND ACTIVE NAV ITEMS ---*/
/*--- Primary nav ---*/
body:not(.mobile-nav-shown) ul.menu.primary-nav > li.act > a:after,
body:not(.mobile-nav-shown) ul.menu.primary-nav > li:hover > a:after,
body:not(.mobile-nav-shown) ul.menu.primary-nav li > a.act:after,
body:not(.mobile-nav-shown) ul.menu.primary-nav > li.active > a:after,
body:not(.mobile-nav-shown) ul.menu.primary-nav > li > a.active:after {
    content: "";
    display: block;
    top: 0;
    width: calc(100% - 24px);
    position: absolute;
    border-bottom: 3px solid #cb027c;
    margin: auto !important;
    left: 0;
    padding-top: 40px;
    padding-left: 24px;
    padding-right: 24px;
    opacity: 1;
}

/*--- Secondary nav ---*/
.secondary-nav li.act a:after,
.secondary-nav li.hover a:after,
.secondary-nav li.active a:after,
.secondary-nav li a.active:after,
.secondary-nav li a.act:after {
    content: "";
    display: block;
    bottom: 0;
    width: calc(100% - 30px);
    position: absolute;
    border-bottom: 2px solid #cb027c;
    margin: auto !important;
    text-align: center;
    opacity: 1;
}

.secondary-nav li:nth-of-type(1).act a:after, .secondary-nav li:nth-of-type(1).hover a:after, .secondary-nav li:nth-of-type(1).active a:after, .secondary-nav li:nth-of-type(1) a.active:after, .secondary-nav li:nth-of-type(1) a.act:after {
    width: calc(100% - 15px);
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li a, .menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown.labelId-48 a, .menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown.labelId-48 .menu-item {
    padding-left: 0 !important;
}

/*--- CART-SEARCH AREA ---*/
.header-container.type8 .header {
    display: block;
    vertical-align: middle;
    position: relative;
    padding: 0;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}

.cart-area {
    position: absolute;
    top: -80px;
    margin-top: 0;
    z-index: 1;
    display: inline-block;
    height: 40px;
    right: 13px !important;
    text-align: right;
    vertical-align: middle;
}

.cms-index-index .cart-area {
    top: -2px;
}

.form-search i.icon-search, i.icon-search {
    background: url(../images/ico_search_steps.svg) 0 0 no-repeat;
    background-size: auto;
    width: 40px;
    height: 38px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
    opacity: 0.6;
}

input:focus + button i.icon-search {
    background: url(../images/ico_search_steps.svg) 0 -38px no-repeat;
    background-size: auto;
    width: 40px;
    height: 38px;
    display: block;
    opacity: 0.6;
}

.icon-search:before {
    content: none;
}

.minicart-area .img-icon-minicart {
    width: 40px;
    height: 40px;
    display: block;
    border: 1px solid #cbcbcb;
    border-radius: 50%;
    margin-right: 6px !important;
}

.minicart-area .img-icon-minicart.active {
}

.minicart-area .img-icon-minicart i {
    background: url(../images/ico_cart.svg) 0px 0px no-repeat !important;
    width: 19px;
    position: absolute;
    left: 10px;
    background-size: cover !important;
    margin-top: 8px;
    opacity: 0.3;
    height: 21px;
}

.header-container.type8 .header #search_mini_form {
    width: auto;
    display: block;
    margin: 0;
}

.header-container.type8 .header .search-area {
    position: relative;
    margin: 0 10px 0 0;
    display: inline-block;
    top: 0;
    left: 0;
    height: 45px;
    z-index: 5;
    float: left;
}

.header-container.type8 .header .form-search {
    border: 5px solid #1d1d1b;
}

.header-container.type8 .header .search-area a.search-icon {
    display: block;
    line-height: 45px;
    margin: 0;
    color: #777777;
    width: 45px;
}

.header-container.type8 .header .form-search {
    width: 300px;
    position: absolute;
    right: 0;
    top: 0;
    overflow: visible;
    border-radius: 3px;
    background-color: #ffffff;
    border: none;
}

a.button.searchMobile {
    display: none;
}

#search_mobile_form {
    display: none;
}

.header .form-search .search-autocomplete ul {
    border: 1px solid #dddddd;
    background-color: #ffffff;
    border-top: none;
}

.header .form-search .search-autocomplete li {
    padding: 15px 15px;
}

.header .form-search .search-autocomplete li.selected {
    background-color: #f0f0f0 !important;
}

.header .form-search .search-autocomplete li.odd, .header .form-search .search-autocomplete li.even {
    background-color: #f9f9f9;
}

.header-container.type8 .header .mini-cart {
    background-color: transparent;
}

.minicart-area {
    float: left;
}

/*--- STICKY ---*/
.header-container.type8.sticky-header .top-header-links {
    right: 17px;
    position: absolute;
    top: 20px;
}

.header-container.type8.sticky-header .top-header-links {
    display: none;
}

.header-container.type8.sticky-header .header-wrapper {
    background-color: #ffffff;
    padding: 0 !important;
    transition: left .2s linear;
}

/*.header-container.sticky-header .header-wrapper {*/
/*position: fixed !important;*/
/*left: 0 !important;*/
/*z-index: 21 !important;*/
/*margin: 0 !important;*/
/*width: 100% !important;*/
/*box-shadow: 0 1px 2px rgba(0,0,0,0.1);*/
/*-webkit-backface-visibility: hidden;*/
/*backface-visibility: hidden;*/
/*pointer-events: all;*/
/*min-height: 110px;*/
/*transition: top .5s linear;*/
/*}*/

.header-container.sticky-header .header-wrapper {
    position: fixed !important;
    left: 0 !important;
    z-index: 21 !important;
    margin: 0 !important;
    width: 100% !important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: all;
    min-height: 80px;
}

.menu.header-container.sticky-header .header-wrapper {
    background-color: transparent !important;
    z-index: 22 !important;
    box-shadow: none;
    top: 42px !important;
    min-height: 46px !important;
    height: 46px !important;
}

.header-container.sticky-header .logo img {
    display: none !important;
}

.header-container.sticky-header .logo a, .header-container.sticky-header a.logo {
    background: url(../images/logo_header_color.png) 0 0 no-repeat !important;
    display: block;
    transition: none;
    height: 60px;
    width: 60px;
    background-size: contain !important;
}

.header-container.sticky-header .header > .logo {
    display: block;
    padding: 0;
    margin: 14px 10px 0 0;
    float: left;
    opacity: 1;
}

.header-container.sticky-header .header {
    display: block;
    vertical-align: middle;
}

.sticky-header .cart-area {
    top: -59px;
}

.cms-index-index .header-container.type8:not(.sticky-header) .cart-area {
    top: -59px;
}

.header-container.type8 .main-nav ul.menu > li:last-child > a, .header-container.sticky-header .main-nav ul.menu > li:last-child.menu-full-width > a {
    border-right: 0
}

.header-group.sticky {
    position: fixed;
}

/*------------------------------
    NAV-SUBLIST-DROPDOWN 
------------------------------*/
.menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown {
    top: 42px;
    border-top: 2px solid #eeeeee;
    z-index: 0;
    padding: 0;
}

/*--- STYLES ---*/
.fixed-header .menu > li .nav-sublist-dropdown ul li a > span, .main-nav .menu > li .nav-sublist-dropdown ul li a:not(.level3) > span {
    opacity: 0.8;
}

.main-nav .menu > li .nav-sublist-dropdown ul li a:hover > span, .main-nav .menu > li .nav-sublist-dropdown ul li.active > a > span {
    color: #cb027c !important;
    opacity: 1;
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li > a.group {
    padding-top: 10px;
    padding-bottom: 0px;
}

/*--- MEGAMENU ---*/

.mobile-nav .sw-mobile-menu > li > ul > li a {
    margin-left: 5px;
}

.mobile-nav .sw-mobile-menu > li > ul > li a.group {
    color: #666666;
}

.mobile-nav .sw-mobile-menu > li > ul > li a.group:before {
    opacity: 0;
}

.mega-columns.row {
    margin: 0;
    padding: 20px 0 20px 0;
}

.mega-columns a.group {
    /*color: #aaa !important;*/
    cursor: default;
}

.mobile-nav .sw-mobile-menu > li > ul > li a.group:hover, .mega-columns a.group:hover {
    text-decoration: none;
    color: #dddddd;
}

/*------------------------------
    ICON CART-DROPDOWN 
------------------------------*/
/*--- STYLE ---*/
.topCartContent:before {
    content: "";
    position: absolute;
    border: 6px solid transparent;
    display: block;
    right: 15px;
    top: -10px;
    border-bottom-color: white;
}

.header-container.type8 .header .mini-cart .topCartContent {
    position: absolute;
    right: 2px;
    top: 55px;
    width: 300px;
    background-color: #ffffff;
    border: none;
    z-index: 999;
    border-radius: 1px;
    padding: 0;
    color: #777777;
    margin-top: 10px;
    -webkit-box-shadow: 0px 2px 8px -2px rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 2px 18px -2px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 2px 8px -2px rgba(0, 0, 0, 0.41);
}

.cms-index-index .header-container.type8 .header .mini-cart .topCartContent {
    top: 40px;
}

.header-container.type8.sticky-header .header .mini-cart .topCartContent {
    top: 48px;
}

.header-container.type8.sticky-header .header.container {
    height: 0;
}

/*------------------------------
    MEDIA
------------------------------*/
@media (min-width: 1200px) {
    .header-container.type8 .header.container {
        width: 1170px !important;
        padding: 0;
        padding-left: 15px;
        padding-right: 15px;
        margin: auto;
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .header-container.type8 .header .form-search {
        width: 100%;
        max-width: 200px;
        min-width: 200px;
        position: absolute;
        right: 0;
        top: 0;
        overflow: visible;
        border-radius: 3px;
        background-color: #ffffff;
        border-color: #959595;
    }
}

@media (max-width: 991px) {

    body:not(.cms-index-index) .header-container.type8:not(.sticky-header):not(.menu) .header-wrapper {
        box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
    }

    .main-nav .fullwidth .menu-wrapper, .fixed-header-area {
        display: none !important;
    }

    .cms-index-index .sticky-header .cart-area {
        top: -59px !important;
    }

    .cms-index-index .header-container.type8:not(.sticky-header) .cart-area {
        top: -38px;
    }
    body ul.menu.primary-nav > li.act > a:after,
    body ul.menu.primary-nav > li:hover > a:after,
    body ul.menu.primary-nav li > a.act:after,
    body ul.menu.primary-nav > li.active > a:after,
    body ul.menu.primary-nav > li > a.active:after {
        border: none !important;
    }
}

@media (max-width: 767px) {

    .menu.header-container.type8 {
        padding: 0 20px;
    }

    .cms-index-index .header-container.type8 .header.container {
        padding-left: 20px;
        padding-right: 20px;
    }

    ul.top-header-links, .header-container.type8.sticky-header .top-header-links {
        display: none !important;
    }

    .social-icons-links {
        clear: both;
        float: left;
        margin-bottom: 15px;
    }

    #search_mobile_form .form-search {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99999;
        background-color: #fff;
        height: 100px;
        width: 100vw;
        float: left;
        display: block;
    }

    #search_mobile_form .form-search input {
        font-size: 18px;
        text-align: left;
        margin: 20px 40px 20px 10px;
        float: left;
        height: 60px;
        width: calc(100% - 80px);
        border: none;
    }

    #search_mobile_form .form-search i.icon-search {
        position: relative;
    }

    #search_mobile_form .form-search button {
        position: absolute;
        right: 20px;
        top: 0;
        display: flex;
        height: 100%;
        width: 40px;
    }

    #search_mobile_form .search-autocomplete {
        display: none;
    }

    body.search-active .wrappermask {
        background-color: rgba(0,0,0,0.3);
        position: absolute;
        z-index: 99998;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        display: block;
    }

    a.button.searchMobile {
        display: block;
    }

    .header .form-search {
        display: none;
    }

    .header-container .header #search_mini_form {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .mobile-nav.side-block{
        right: -60%;
        width: 60%;
    }
    .mobile-nav-overlay:after {
        right: 80%;
    }
}

@media only screen and (max-width: 590px) {
    .header-container.type8 .header .form-search {
        width: 100%;
        max-width: 250px;
    }

    body:not(.mobile-nav-shown) ul.menu.primary-nav > li.act > a:after,
    body:not(.mobile-nav-shown) ul.menu.primary-nav > li:hover > a:after,
    body:not(.mobile-nav-shown) ul.menu.primary-nav li > a.act:after,
    body:not(.mobile-nav-shown) ul.menu.primary-nav > li.active > a:after,
    body:not(.mobile-nav-shown) ul.menu.primary-nav > li > a.active:after {
        border: none;
    }
    .mobile-nav.side-block{
        right: -70%;
        width: 70%;
    }
    .mobile-nav-overlay:after {
        right: 84%;
    }
}

@media (max-width: 480px) {
    .header-container.type8 .header .form-search {
        width: 100%;
        min-width: 200px;
    }
}

@media (max-width: 320px) {
    .header-container.type8 .header .form-search {
        min-width: 150px;
    }
}

/*--- NEW NAV style ---*/

.fixed-header .menu > li .nav-sublist-dropdown .container, .main-nav .menu > li .nav-sublist-dropdown .container {
    display: block;
    overflow: visible;
    width: 100%;
    height: 100%;
    /*min-width: 970px;*/
    position: relative;
    min-height: 50px;
    max-height: 50px;
}

.menu.header-container.sticky-header .header-wrapper .main-nav .menu > li .nav-sublist-dropdown {
    top: 34px;
}

.menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown {
    top: 43px;
    border-top: 1px solid #eeeeee;
    z-index: 0;
    padding: 0 3000px;
    margin: 0 -3000px;
    background-color: #f7f7f7;
    /*transition: all 0.3s;*/
}

@media only screen and (min-width: 768px) {
    .fixed-header .menu > li .nav-sublist-dropdown .container, .main-nav .menu > li .nav-sublist-dropdown .container {
        min-width: 750px;
    }
}

@media only screen and (min-width: 992px) {
    .fixed-header .menu > li .nav-sublist-dropdown .container, .main-nav .menu > li .nav-sublist-dropdown .container {
        min-width: 940px;
    }
}

@media only screen and (min-width: 1200px) {
    .fixed-header .menu > li .nav-sublist-dropdown .container, .main-nav .menu > li .nav-sublist-dropdown .container {
        min-width: 1140px;
    }
}

.fixed-header .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level1, .main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level1 {
    border-radius: 0;
    left: 0;
    position: absolute;
    top: 54px;
    width: 100%;
    background: white;
    margin-left: -10px;
    padding: 20px 25px 30px;
    -webkit-box-shadow: 0px 4px 5px -4px rgba(0, 0, 0, 0.2), inset 0px 11px 8px -10px #cccccc;
    box-shadow: 0px 4px 5px -4px rgba(0, 0, 0, 0.2), inset 0px 11px 8px -10px #cccccc;
}

.menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown.labelId-48 {
    margin-right: 0;
    margin-left: 0;
    padding: 20px 25px 30px;
    border-radius: 0;
    left: 0;
    position: absolute;
    width: calc(100% + 40px);
    background: white;
    -webkit-box-shadow: 0px 4px 5px -4px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 5px -4px rgba(0, 0, 0, 0.2);
}

.menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown.labelId-48 ul {
    float: left;
    width: 16.66666667%;
}

.nav-sublist-dropdown:not(.labelId-48) .menu-item {
    padding: 12px 0 14px 0;
}

.nav-sublist-dropdown .menu-item .menu-item {
    padding: 0;
}

.nav-sublist-dropdown ul li.menu-item {
    display: inline-block;
    float: left;
    clear: none !important;
    position: inherit;
    width: auto;
}

.menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown.labelId-48 .menu-item {
    display: block !important;
    float: left;
    clear: both !important;
}

.nav-sublist-dropdown ul li.menu-item.menu-parent-item:not(:last-child) {
    padding-right: 25px;
}

.block1.col-sm-12 {
    display: block;
    overflow: visible;
    width: 100%;
    height: 100%;
    position: inherit;
}

.mega-columns.row {
    margin: 0;
    padding: 0;
    display: block;
    overflow: visible;
    width: 100%;
    height: 100%;
    position: relative;
}

.bottom-mega-block {
    display: none !important;
}

.menu.primary-nav li.menu-full-width a.label-:hover + .nav-sublist-dropdown {
    padding: 0 3000px;
}

.sticky-header .nav-sublist-dropdown ul li.menu-item:first-child {
    padding-left: 0;
}

.block1.col-sm-12 {
    padding: 0;
}

.nav-sublist-dropdown .nav-sublist li.menu-item a, .nav-sublist-dropdown .nav-sublist li.menu-item {
    float: none;
    clear: both;
    display: block;
    width: 100%;
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li a.level2 {
    margin-left: 0;
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist ul li {
    width: auto;
    padding-right: 15px;
    max-width: 200px;
}

.main-nav .menu > li .nav-sublist .container > ul {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-flex-flow: column wrap;
    -moz-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    -o-flex-flow: column wrap;
    max-height: 350px;
    /*align-content: flex-start;*/
    /*align-content: space-around;*/
    margin: 0;
    padding: 0;
}

.main-nav .menu > li .labelId-46 .nav-sublist .container > ul {
    max-height: 300px;
}

/*.main-nav .menu > li .labelId-47 .nav-sublist .container > ul{*/
/*max-height: 160px;*/
/*}*/

.main-nav .menu > li .labelId-47 .nav-sublist .container > ul {
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -o-flex-flow: row wrap;
}

.labelId-47 .nav-sublist.level2 ul {
    display: flex;
    flex-flow: column wrap;
}

/* STATIC BLOCK INSIDE */

.nav-sublist .static-menu {
    height: 100%;
    overflow: hidden;
    display: block;
    width: 100%;
}

.menu__tags {
    float: left;
}

.menu__ofertaBoxes {
    clear: right;
    float: right;
}

.menu__ofertaBoxes, .menu__tags {
    width: 50%;
    height: 100%;
}

.nav-sublist .menu__tags > div {
    clear: none !important;
    width: auto !important;
    display: inline-block;
    float: left;
    padding-right: 50px;
}

.nav-sublist .women__perfumes__menu.menu__tags > div:last-child {
    clear: left !important;
    float: none !important;
}

.nav-sublist .menu__tags > div ul + ul {
    margin-top: 8px;
}

.menu-item .label-.level2 span, .static-menu ul li h6, .static-menu ul li h6 a, .menu.header-container .header-wrapper .main-nav .menu > li .nav-sublist-dropdown.labelId-48 a span {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #222222;
    letter-spacing: 0;
    line-height: 18px;
    opacity: 1 !important;
    padding-top: 0 !important;
    font-weight: 400;
    text-transform: none;
    padding-bottom: 0 !important;
}

.static-menu ul li h6 a:hover, .static-menu ul li:hover h6 a {
    color: #cb027c !important;
}

.main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level2 {
    position: relative;
    display: inline-block;
    left: 0;
    width: 100%;
    top: 0;
}

.main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level2 li {
    width: auto;
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist .static-menu ul > li a, .main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level2 a {
    font-size: 12px;
    opacity: 0.6;
    padding: 5px 0 !important;
    color: #222222;
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist .static-menu ul {
    padding-top: 5px;
    padding-bottom: 5px;
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist .menu__tags ul > li a:hover, .main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level2 a:hover {
    opacity: 1;
    color: #cb027c;
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container ul > li .nav-sublist .menu__tags ul > li:hover a {
    opacity: 1;
}

.nav-sublist .menu__tags ul > li:not(:first-child) + li, .main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level2 ul > li + li {
    /*border-top: 1px solid #F3F3F3 !important;*/
}

.main-nav .menu > li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist.level2 .container {
    min-width: 0 !important;
}

.blockContainer__static-menu {
    padding-right: 0 !important;
}

.oneColumnBoxes, .oneColumnBoxes .menu__ofertaBoxes, .oneColumnBoxes .menu__ofertaBoxes .ofertaBoxes--item {
    width: 100%;
}

.twoColumnBoxes, .twoColumnBoxes .menu__ofertaBoxes, .twoColumnBoxes .menu__ofertaBoxes .ofertaBoxes--item {
    width: 50%;
}

.twoColumnBoxes.oneRowBoxes .menu__ofertaBoxes, .menu__ofertaBoxes.oneRowBoxes .ofertaBoxes--item {
    width: 100% !important;
}

.menu__ofertaBoxes .ofertaBoxes--item {
    display: inline-block;
    height: 50%;
    float: left;
    padding: 0 5px 10px;
}

.oneRowBoxes .menu__ofertaBoxes .ofertaBoxes--item, .menu__tags .oneRowBoxes {
    height: 100% !important;
}

.menu__ofertaBoxes .ofertaBoxes--item a {
    background-color: #f5f5f5 !important;
    width: 100%;
    height: 100%;
    min-height: 200px;
    display: block;
}

.menu__ofertaBoxes .ofertaBoxes--item:nth-child(1) a {
    background: url("/media/wysiwyg/galaperfumeries/category/ofertaBoxes/ofertaBox__1.png") center center no-repeat;
}

.menu__ofertaBoxes .ofertaBoxes--item:nth-child(2) a {
    background: url("/media/wysiwyg/galaperfumeries/category/ofertaBoxes/ofertaBox__2.png") center center no-repeat;
}

.menu__ofertaBoxes .ofertaBoxes--item:nth-child(3) a {
    background: url("/media/wysiwyg/galaperfumeries/category/ofertaBoxes/ofertaBox__3.png") center center no-repeat;
}

.menu__ofertaBoxes .ofertaBoxes--item:nth-child(4) a {
    background: url("/media/wysiwyg/galaperfumeries/category/ofertaBoxes/ofertaBox__4.png") center center no-repeat;
}